Jump to content

vandellan

Members
  • Content Count

    2
  • Joined

  • Last visited

  • Days Won

    5

vandellan last won the day on May 15 2014

vandellan had the most liked content!

Community Reputation

33 Excellent

About vandellan

  • Rank
    Noob

Previous Fields

  • Distribution
    CentOS
  1. vandellan

    Cmake 2.8

    I tried that, all I get is "Could not find update match for cmake" I dont know what else to do.
  2. vandellan

    Cmake 2.8

    Hi, I currently have cmake 2.6 However, the script I am trying to use with cmake requires 2.8 How do I install / upgrade to 2.8? Any help would be greatly appreciated.
×
×
  • Create New...